﻿@page
@model Orgatron.Pages.Evenements.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Evenement</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.StartedAt)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.StartedAt)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.EndAt)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.EndAt)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.NbPersonnesEnAttente)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.NbPersonnesEnAttente)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Evenement.Id">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
